<ion-view view-title="Probe {{ result.id }}">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.calibration"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="detail"><h2>Equipment</h2> <a class="subdued">{{ result.equipment }}</a></ion-item>
		<ion-item class="detail"><h2>Quantity</h2> <a class="subdued">{{ result.quantity }}</a></ion-item>
		<ion-item class="detail"><h2>Units</h2> <a class="subdued">{{ result.units }}</a></ion-item>
		<ion-item class="detail"><h2>Nominal</h2> <a class="subdued">{{ result.nominal }}</a></ion-item>
		<ion-item class="detail"><h2>Actual</h2> <a class="subdued">{{ result.actual }}</a></ion-item>
	</ion-list>

</ion-content>

</ion-view>